From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 November 2010<P>

i'm just him; Hang on to your liberal left hook sweetie (what a great line) I'm still hanging in here. My computer died and I decided to take a break from it and clean out some closets and try to catch up on the house a bit..(ugh I hate housework!) I thought I'd wait and see who has the best year end prices on computers and in the meantime I do check in on ya'll (just not as much as I would like) Thanks for missing me I miss ya'll too.<BR>
<BR>
Kirk; I like the heart with it's gun. That's the new southern status...your concealed weapon...in a bar or restaurant hahahaha. I promise I'll be back soon with more written word and snaps. I miss you guys. Ya'll take care!<BR>
<BR>
Congratulations to all front pagers, ya'll keep up the great words.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 16 November 2010<P>

Yay BK!
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 16 November 2010<P>

b.k~ I'm glad your ok, but after a month away, we just were worried, but I hope it all works out and I hope you comeback in a big way<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 16 November 2010<P>

AmandaB, about <a href="/blend/wv.cgi?id=2010.11.14.01.14.18475">lies</a>: this has to be one of the best logic's in poetry, EVER. You should be proud of this work because I've never read anything that has made more sense<BR>
<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 16 November 2010<P>

Congrats to all the front page picks!<BR>
Pleased that BK is back! lol.<BR>
<BR>
I am enjoying all of the new reads; nevertheless, I am working 15 hour days on a writing deadline... so expect a lot of frustrated crap from me this month. hehe
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 16 November 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.11.16.20.49.3035">The difference between love and booty calls</a>:<BR>
<BR>
&lt;3 &lt;3 &lt;3
<HR>